

.teaser {
  font-size:14px;
  font-weight:normal;
  white-space:normal;
  margin:5px 0px;
  line-height:16px;
  
  max-height:46px;
  overflow:hidden;
}

@media (max-width:480px){
.hidden-phone{
	display:none !important;
}
}

@media (max-width:640px){
.hidden-small{
	display:none !important;
}
}

@media (max-width:768px){
.hidden-tablet{
	display:none !important;
}	
}

@media (max-width:960px){
}

@media (max-width:1200px){
}

